## python-ruamel.ordereddict 0.4.9

=== debian/changelog ===
python-ruamel.ordereddict (0.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Drop (typo fix) patches, merged upstream.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Sep 2015 09:30:55 +0200

python-ruamel.ordereddict (0.4.8-1) unstable; urgency=low

  * Initial release (Closes: #795073)
    thanks Sophie Brun for the Kali packaging, where I started from.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2015 17:44:27 +0200
