=== debian/control ===
Source: python-ruamel.ordereddict
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python-setuptools
Standards-Version: 3.9.6
Homepage: https://bitbucket.org/ruamel/ordereddict
Vcs-Git: git://anonscm.debian.org/collab-maint/python-ruamel.ordereddict.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-ruamel.ordereddict.git

Package: python-ruamel.ordereddict
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: dictionary that keeps keys in insertion resp. sorted order
 This package is an implementation of an ordered dictionary with Key Insertion
 Order (KIO: updates of values do not affect the position of the key),
 Key Value Insertion Order (KVIO, an existing key's position is removed
 and put at the back).
 .
 Sorted dictionaries are also provided. Currently only with Key Sorted
 Order (KSO, no sorting function can be specified, but you can specify a
 transform to apply on the key before comparison (e.g. string.lower)).
