=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ruamel.ordereddict
%:
	dh $@ --with python2 --buildsystem=pybuild
