## python-ruamel.ordereddict 0.4.13

=== debian/changelog ===
python-ruamel.ordereddict (0.4.13-1) unstable; urgency=medium

  * New upstream version 0.4.13
  * bump std-version to 4.0.0
  * bump compat level to 10
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Aug 2017 09:07:58 +0200
