=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-all-dev, python-setuptools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-python, python-all-dev, python-setuptools
+Standards-Version: 4.0.0
 Homepage: https://bitbucket.org/ruamel/ordereddict
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-ruamel.ordereddict.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-ruamel.ordereddict.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-ruamel.ordereddict.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ruamel.ordereddict.git
 
 Package: python-ruamel.ordereddict
 Architecture: any
