## python-ruamel.ordereddict 0.4.14

=== debian/changelog ===
python-ruamel.ordereddict (0.4.14-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:12 +0000

python-ruamel.ordereddict (0.4.14-1) unstable; urgency=medium

  * New upstream version 0.4.14
  * Update copyright years
  * bump compat level to 12
  * Bump std-version to 4.4.0
  * Move packaging to salsa.d.o
  * Copyright in secure mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2019 09:05:36 +0200
