=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 10), dh-python, python-all-dev, python-setuptools
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 12), dh-python, python-all-dev, python-setuptools
+Standards-Version: 4.4.0
 Homepage: https://bitbucket.org/ruamel/ordereddict
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-ruamel.ordereddict.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ruamel.ordereddict.git
+Vcs-Git: https://salsa.debian.org/debian/python-ruamel.ordereddict.git
+Vcs-Browser: https://salsa.debian.org/debian/python-ruamel.ordereddict
 
 Package: python-ruamel.ordereddict
 Architecture: any
