## python-ruamel.ordereddict 0.4.15

=== debian/changelog ===
python-ruamel.ordereddict (0.4.15-1) unstable; urgency=medium

  * New upstream version 0.4.15
  * Bump std-version to 4.5.0
  * Bump compat level to 13

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Oct 2020 20:16:35 +0200
