=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python-all-dev, python-setuptools
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-python, python-all-dev, python-setuptools
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://bitbucket.org/ruamel/ordereddict
 Vcs-Git: https://salsa.debian.org/debian/python-ruamel.ordereddict.git
 Vcs-Browser: https://salsa.debian.org/debian/python-ruamel.ordereddict
